vqFeature_s Struct Reference

## Data Fields

int32 | score
int32 | codeword

## Detailed Description

Definition at line 70 of file s2_semi_mgau.c.

## Field Documentation

## codeword

int32 vqFeature_s::codeword

Definition at line 72 of file s2_semi_mgau.c.

## score

int32 vqFeature_s::score

Definition at line 71 of file s2_semi_mgau.c.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/s2_semi_mgau.c